-- 基础信息
base_info = {
	group_id = 133223449
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 449001, gadget_id = 70310090, pos = { x = -6306.998, y = 251.907, z = -2528.042 }, rot = { x = 0.000, y = 42.884, z = 353.581 }, level = 1, state = GadgetState.GearStart, area_id = 18 },
	{ config_id = 449002, gadget_id = 70310152, pos = { x = -6317.607, y = 253.375, z = -2526.757 }, rot = { x = 0.000, y = 145.505, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 449001, 449002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
